# Generated by Django 2.2.7 on 2020-02-17 12:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0101_auto_20200213_0804'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='establishment',
            name='preview_image_url',
        ),
    ]
